Accessibility Gå til indhold
Artikel-id: 000034912
Last Modified Date: 12/10/2021
Access Level: Public

Using a Polycom SoundStation2W with Alcatel IP DECT

 The SS2W in the European DECT 1.8 variant is GAP compatible to a certain extend when running the latest 1.605 / 1.607 software version. The GAP compatibility matrix can be found => here <= Attempting to register the SoundStation 2W to an Alcatel OXE IP DECT system will fail
There is no resolution to this